
.jumbotron {font-size:60px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;}
.jumbotron-in {font-size:48px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;}
.jumbotron-review {font-size:36px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0; height:60px; line-height:60px;}

.productwrap-home {margin:20px 0 0 0}
.smallheaderbg {background: url(/images/home-bg-i-1.png) repeat-x; height: auto; background-position:0 -60px;}
.smallheaderimg { background: none;}

@media (min-width:1025px) and (max-width:1280px) {
.column-right{width:60%;}
.column-right-in{width:60%;}
#header{min-width:1024px}
.headerimg{min-width:1024px}
#footer {min-width:1024px}
.column_3_in_1{width:auto;float:none;text-align:left}
.column_3_in_2{width:auto;float:none;margin-left:0px;padding-top:20px;}
.column_3_in_2a{width:auto;float:none;margin-left:0px;padding-top:20px;}
}

@media (min-width:1025px) and (max-width:1070px) {
.topbanner{display:none}
.logo{width:auto;float:none;padding-top:30px;padding-bottom:20px;}
.column_3_in_1{width:auto;float:none;text-align:left}
.column_3_in_2{width:auto;float:none;margin-left:0px;padding-top:20px;}
.column_3_in_2a{width:auto;float:none;margin-left:0px;padding-top:20px;}
}

@media (min-width:780px) and (max-width:1024px) {

body{font-size:16px;color:#343434}
.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.topband{display:block;background:#aa2c8f;height:40px;}

.topbanner{display:none}
.logo{width:auto;float:none;padding-top:10px;padding-bottom:10px;padding-left:10px}

.menudiv{display:none}
.menubottom{display:none}

.column-left{display:none}
.column-right{width:auto;float:none;padding:0 10px 0px 10px;min-width:auto;}
.column-right-in{width:auto;float:none;padding:0 10px 0px 10px;min-width:auto;}

.jumbotron {font-size:48px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;background: #652391 url(/images/home-bg-d-2.png) repeat;}
.jumbotron-in {font-size:48px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;background: #652391 url(/images/home-bg-i-1.png) repeat;}
.jumbotron-review {font-size:36px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;background: #652391 url(/images/home-bg-i-1.png) repeat;}


.mT72 { margin-top:0}
.headerbg { background: none !important}
.headerimg { background: none !important}

.smallheaderbg {background: none; height: auto;}
.smallheaderimg {background: none;}

.column_3{width:auto;float:none;}
.column_3_in{border:0px solid;margin-bottom:60px;}
.column_3_in_1{width:auto;float:none;/*text-align:left*/}
.column_3_in_2{width:auto;float:none;margin-left:0px;padding-top:20px;}
.column_3_in_2a{width:auto;float:none;margin-left:0px;padding-top:20px;}

.column_4{width:auto;float:none;margin-left:0px;}

.column_5{width:auto;float:none;}
.column_6{width:auto;float:none;margin-top:20px;}
.column_7{width:auto;float:none;margin-top:20px;}

.imgdiv { width: inherit;}
.descdiv { width:75%;}
.ht35 { height:10px;}
.productwrap {margin:20px 0 0 0}
.productwrap-home {margin:20px 0 0 0}

.footerpad{width:auto;}
#content{padding-bottom:600px;}
#footer{/*height:600px;*/}
}

@media (min-width:481px) and (max-width:779px) {

body{font-size:16px;color:#343434}
.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.topband{display:block;background:#aa2c8f;height:40px;}
	
.topbanner{display:none}
.logo{width:auto;float:none;padding-top:10px;padding-bottom:10px;padding-left:10px}

.headerbg{height:auto;background:none;}
.headerimg{height:auto;background:url(/images/header_small.jpg) no-repeat;}

.menudiv{display:none}
.menubottom{display:none}

.column-left{display:none}
.column-right{width:auto;float:none;padding:0 10px 0px 10px;min-width:auto;}
.column-right-in{width:auto;float:none;padding:0 10px 0px 10px;min-width:auto;}

.jumbotron {font-size:48px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;border:1px solid #000;background: #652391 url(/images/home-bg-d-2.png) repeat;}
.jumbotron-in {font-size:36px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;background: #652391 url(/images/home-bg-i-1.png) repeat;}
.jumbotron-review {font-size:36px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;background: #652391 url(/images/home-bg-i-1.png) repeat;}

.mT72 { margin-top:0}

.headerimg {background: none !important}

.smallheaderbg {background: none; height: auto;}
.smallheaderimg {background: none;}


.column_3{width:auto;float:none;}
.column_3_in{border:0px solid;margin-bottom:60px;}
.column_3_in_1{width:auto;float:none;}
.column_3_in_2{width:auto;float:none;margin-left:0px;padding-top:20px;}
.column_3_in_2a{width:auto;float:none;margin-left:0px;padding-top:20px;}

.column_4{width:auto;float:none;margin-left:0px;}

.column_5{width:auto;float:none;}
.column_6{width:auto;float:none;margin-top:20px;}
.column_7{width:auto;float:none;margin-top:20px;}

.imgdiv {width: inherit;}
.descdiv {width:75%;}
.ht35 {height:10px;}
.productwrap {margin:20px 0 0 0}
.productwrap-home {margin:20px 0 0 0}

.footerpad{width:auto;}
#content{padding-bottom:480px;}
#footer{/*height:600px;*/}

.formdiv{width:60%}
.formtitle{font-size:14px;font-weight:bold;width:90%;float:none;}
.formfld{width:98%;float:none;}
.textfld{border:1px solid #ccc;padding:5px;width:98%}
.textfld1{border:1px solid #ccc;padding:5px;width:98%;height:120px}

}

@media (min-width:321px) and (max-width:480px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.topband{display:block;background:#aa2c8f;height:40px;}
	
.topbanner{display:none}

.logo{width:auto;float:none;padding-top:10px;padding-bottom:10px;padding-left:10px}

.headerbg{height:auto;background:none;}
.headerimg{height:auto;background:url(/images/header_small.jpg) no-repeat;}

.smallheaderbg {background: none; height: auto;}
.smallheaderimg {background: none;}

.menudiv{display:none}
.menubottom{display:none}

.column-left{display:none}
.column-right{width:auto;float:none;padding:0 10px 0px 10px;min-width:auto; }
.column-right-in{width:auto;float:none;padding:0 10px 0px 10px;min-width:auto;}

.jumbotron {font-size:24px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;border:1px solid #000;background: #652391 url(/images/home-bg-d-2.png) repeat;}
.jumbotron-in {font-size:36px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;border:1px solid #000;background: #652391 url(/images/home-bg-i-1.png) repeat;}
.jumbotron-review {font-size:36px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;background: #652391 url(/images/home-bg-i-1.png) repeat;}

.mT72 { margin-top:0}

.headerimg { background: none !important}

.smallheaderbg {background: none; height: auto;}
.smallheaderimg {background: none;}

.column_3{width:auto;float:none;}
.column_3_in{border:0px solid;margin-bottom:60px;}
.column_3_in_1{width:auto;float:none;/*text-align:left*/}
.column_3_in_2{width:auto;float:none;margin-left:0px;padding-top:20px;}
.column_3_in_2a{width:auto;float:none;margin-left:0px;padding-top:20px;}

.column_4{width:auto;float:none;margin-left:0px;}

.column_5{width:auto;float:none;}
.column_6{width:auto;float:none;margin-top:20px;}
.column_7{width:auto;float:none;margin-top:20px;}

.imgdiv { width:100%;}
.descdiv { width:100%;}
.ht35 { height:10px;}
.productwrap {margin:20px 0 0 0}
.productwrap-home {margin:20px 0 0 0}

.footerpad{width:auto;}
#content{padding-bottom:480px;}
#footer{/*height:600px;*/}

.formdiv{padding:10px;margin-top:20px;border:0px solid #ccc;display:table;width:94%}
.formtitle{font-size:14px;font-weight:bold;width:90%;float:none;}
.formfld{width:98%;float:none;}
.textfld{border:1px solid #ccc;padding:5px;width:98%}
.textfld1{border:1px solid #ccc;padding:5px;width:98%;height:120px}

}

@media (min-width:241px) and (max-width:320px) {
	
body{font-size:16px;color:#343434}
.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.topband{display:block;background:#aa2c8f;height:40px;}
	
.topbanner{display:none}
.logo{width:auto;float:none;padding-top:10px;padding-bottom:10px;padding-left:10px}

.headerbg{height:auto;background:none;}
.headerimg{height:auto;background:url(/images/header_small.jpg) no-repeat;}

.menudiv{display:none}
.menubottom{display:none}

.column-left{display:none}
.column-right{width:auto;float:none;padding:0 10px 0px 10px;min-width:auto;}
.column-right-in{width:auto;float:none;padding:0 10px 0px 10px;min-width:auto;}

.jumbotron {font-size:48px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;border:1px solid #ff0;background: #652391 url(/images/home-bg-d-2.png) repeat;}
.jumbotron-in {font-size:30px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;border:1px solid #000;background: #652391 url(/images/home-bg-i-1.png) repeat;}
.jumbotron-review {font-size:30px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#fff; text-shadow: 2px 2px 2px #000; width:100%; text-align:center; padding:0;background: #652391 url(/images/home-bg-i-1.png) repeat;}

.mT72 { margin-top:0}

.headerimg { background: none !important}

.smallheaderbg {background: none; height: auto;}
.smallheaderimg {background: none;}

.column_3{width:auto;float:none;}
.column_3_in{border:0px solid;margin-bottom:60px;}
.column_3_in_1{width:auto;float:none;}
.column_3_in_2{width:auto;float:none;margin-left:0px;padding-top:20px;}
.column_3_in_2a{width:auto;float:none;margin-left:0px;padding-top:20px;}

.column_4{width:auto;float:none;margin-left:0px;}

.column_5{width:auto;float:none;}
.column_6{width:auto;float:none;margin-top:20px;}
.column_7{width:auto;float:none;margin-top:20px;}

.imgdiv { width:100%;}
.descdiv { width:100%;}
.ht35 { height:10px;}
.productwrap {margin:20px 0 0 0}
.productwrap-home {margin:20px 0 0 0}

.bottombanner{display:none}

.footerpad{width:auto;}
#content{padding-bottom:480px;}
#footer{/*height:620px;*/}

.formdiv{padding:0px;margin-top:20px;border:0px solid #ccc;display:table;width:100%}
.formtitle{font-size:14px;font-weight:bold;width:90%;float:none;}
.formfld{width:98%;float:none;}
.textfld{border:1px solid #ccc;padding:5px;width:98%}
.textfld1{border:1px solid #ccc;padding:5px;width:98%;height:120px}

}

@media (min-width:0px) and (max-width:240px) {

}